.col3 {
	background-image: url(../images/back.jpg);
}
.col3 .center {
	background-image: url(../images/thumb2_background.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

.quantity{
	width: 2em;
}

#ticks, #contact {
	width: 500px;
}

#ticks, #remaining_form label, #remaining_form input {
	font-size: 15pt;
}

#total_container {
	float: right;
	width: 100px;
	margin-top: 10px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: center;
	border-top: 1px solid #888888;
}

#phone_inter {
	width: 2em;
}

#contact_name, #contact_email {
	width: 100%;
}

	
#submit {
	display: block;
	margin: auto;
	}